[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use legend and comments
1exe-25.ini=ini file
english.ini=translation file
[Windows]=photo
*
=In more of the posted legend, the labels provide comments#for that place the mouse on a label#and one limps of message posts the comments which is associated. 
*
photo-03.jpg=Greece on Mykonos##close to small Venice, a splendid place to taste ouzo and olives 
photo-07.jpg=Spain#Alhambra##court of the lions, a great beauty of the Moorish Art of in Andalusia 
photo-01.jpg=Morocco#Casablanca##the Mosque Hassan II, advances on the ocean to affirm the force of God, the capacity of the men 
photo-05.jpg=India#the Rajasthan##of beautiful potteries like exits of Antiquity, the useful one and the beautiful one are plain there 
photo-06.jpg=Holland#windmills##not of Country without mills. They became emblems of the Nation 
photo-02.jpg=Crete#Canée##right fact for the tourist, but takes part in the pleasure of the places 

